
#wb_header { height: 80px; background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 623px; padding-bottom: 25px; background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 100px; background: #fe8e5c none repeat left top; background-size: auto auto; }
body { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 777px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 803px; min-height: 777px; }
#wb_element_instance16 { top: 20px; left: 672px; min-width: 510px; width: 510px; min-height: 36px; height: 36px; display: block; z-index: 484; }
#wb_element_instance16 > ul { display: block; }
#wb_element_instance16 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: right; }
#wb_element_instance16 ul ul { background: #000000 none repeat right top; }
#wb_element_instance16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance16 li.active > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { top: 896px; left: 1410px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 283; }
#wb_element_instance17 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 88px; left: 20px; min-width: 620px; width: 620px; min-height: 58px; height: 58px; display: block; z-index: 248; }
#wb_element_instance19 { top: 100px; left: 540px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; z-index: 176; }
#wb_element_instance19 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 10px; left: 20px; min-width: 250px; width: 250px; min-height: 35px; height: 35px; display: block; z-index: 245; }
#wb_element_instance21 { top: -129px; left: 0; right: 0; min-height: 618px; height: 618px; display: block; z-index: 178; }
#wb_element_instance21 > .wb_shp { background: transparent url("../gallery_gen/337ec7523218f7e4cdb5bac6485dbe37.png") repeat scroll center center; background-size: cover; border: 1px none #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 618px; }
#wb_element_instance22 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance17 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
